<?xml version="1.0" encoding="UTF-8"?>
<CAP_PARA>
	<!--0x01:口红  0x02:腮红  0x03:睫毛  0x04:眼影  0x05:美瞳  0x06:眉毛  0x07:修容-->
	<!--0x01:无级 0x02:逐级-->
	<!--显示顺序 0x01:口红  0x02:腮红 0x04:眼影 0x03:睫毛 0x05:美瞳  0x06:眉毛  0x07:修容-->
	<element_lipstick_cap      support="1" itemindex="1" adjusttype="2" maxval="10" minval="0" step="1" default_val="0" offval="0"/>
	<element_blusher_cap       support="1" itemindex="2" adjusttype="2" maxval="10" minval="0" step="1" default_val="0" offval="0"/>
	<element_eyeshadow_cap     support="1" itemindex="4" adjusttype="2" maxval="10" minval="0" step="1" default_val="0" offval="0"/>
	<element_eyelash_cap       support="1" itemindex="3" adjusttype="2" maxval="10" minval="0" step="1" default_val="0" offval="0"/>
	<element_misseye_cap       support="1" itemindex="5" adjusttype="2" maxval="10" minval="0" step="1" default_val="0" offval="0"/>
	<element_eyebrow_cap       support="1" itemindex="6" adjusttype="2" maxval="10" minval="0" step="1" default_val="0" offval="0"/>
	<element_shadingpowder_cap support="1" itemindex="7" adjusttype="2" maxval="10" minval="0" step="1" default_val="0" offval="0"/>
</CAP_PARA>